@charset "utf-8";
.html, body {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #595959;
	overflow-x: hidden;
	background-color: rgba(245, 245, 245, 1);
	font-family: '微软雅黑';
	font-weight: normal;
}
a {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
img {
	MAX-WIDTH: 100% !important;
	HEIGHT: auto !important;
	border: 0;
	vertical-align: middle;
}
h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
	font-weight: 500;
}
ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav {
	margin-left: 1%;
	line-height: 50px;
}
.nav li:hover .navname {
	color: #fff;
	background: #18408f;
}
.nav li:hover {
	color: #fff;
	background: #18408f;
}
.header span {
	background-image: url(/uploads/tel.png);
	width: 260px;
	height: 51px;
	display: inline-block;
	margin: 20px 0px 0 30px;
}
.nav li a:hover {
	color: #fff;
}
.header_w {
	margin: auto;
	width: 1400px;
}
.dropdown_menu {
	display: none;
	position: absolute;
	width: 118px;
	background: #fff;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	z-index: 2;
}
.dropdown:hover .dropdown_menu {
	display: block;
}
.dropdown_menu a {
	font-size: 14px;
	color: #666;
	padding: 0 10px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	margin-bottom: 2px;
	line-height: 40px;
	display: block;
}
.dropdown_menu a:hover {
	color: #fff;
	background: #18408f;
}
.header {
	width: 100%;
	position: fixed;
	z-index: 999;
	background-color: #fff;
	box-shadow: 0 4px 6px 2px rgba(15,41,131,.1);
}
.logo {
	float: left;
	margin: 20px;
}
.nav {
	float: left;
	margin-top: 30px;
}
.navname {
	display: block;
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
.dropdown {
	float: left;
	width: 115px;
	text-align: center;
	display: inherit;
}
.dropdown_menu a {
	font-size: 14px;
}
.breadcrumb {
	width: 1400px;
	margin: auto;
	padding-top: 100px;
	line-height: 50px;
	border-bottom: 1px solid #e0e0e0;
	font-size: 14px;
}
.product-section {
	width: 1400px;
	margin: auto;
	margin-top: 30px;
}
.product-pic {
	float: left;
	width: 500px;
}
.product-price {
	float: right;
	margin-left: 50px;
	width: 850px;
}
.product-price h1 {
	font-size: 32px;
	color: #333;
	line-height: 40px;
	font-weight: bold;
	margin-bottom: 30px;
	display: inline-block;
}
.xing {
	margin-left: 40px;
	font-size: 20px;
	line-height: 40px;
	height: 40px;
	display: inline-block;
	font-weight: bold;
	color: #333;
}
.re li {
	line-height: 40px;
	margin-right: 17px;
	width: 266px;
	font-size: 16px;
	float: left;
	color: #fff;
	border-radius: 5px 5px 0 0;
	background-image: linear-gradient(90deg, #e02a2a, #b10204);
	text-align: center;
}
.re {
	overflow: hidden;
}
.proonefrbox {
	width: 820px;
	background: #fff;
	padding: 1px 15px;
	border-radius: 5px 30px 0 0;
	box-shadow: 0 0 10px #dadada;
	position: relative;
	padding-bottom: 30px;
}
.proonefrbox:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.proonefrbox ul {
	padding: 30px 0 20px 10px;
	overflow: hidden;
}
.proonefrbox li {
	float: left;
	font-size: 16px;
	background: url(/image/cp-tb2.png) left 18px no-repeat;
	padding-left: 20px;
	width: 250px;
	line-height: 40px;
}
.time {
	float: left;
	margin-left: 80px;
	margin-top: 30px;
	line-height: 50px;
}
.proonefrbox li em {
	font-size: 20px;
	color: #ff0000;
	font-weight: 700;
	line-height: 40px;
	font-style: normal
}
.shiyong {
	font-size: 16px;
	line-height: 30px;
	border-top: 1px solid #cac8c8;
	padding: 30px 0 30px 15px;
	border-bottom: 1px solid #cac8c8;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.pro-tel {
	padding-left: 60px;
	background: url(/image/ico-tel.png) left center no-repeat;
	background-size: 44px;
	margin-left: 10px;
	margin-top: 30px;
	display: inline-block;
	float: left;
}
.pro-tel span {
	display: block;
	font-size: 16px;
	color: #333;
	line-height: 25px;
}
.pro-tel p {
	font-size: 26px;
	color: #ed1c24;
	line-height: 1;
	font-weight: 700;
}
.zixun {
	float: left;
	margin-left: 80px;
	margin-top: 30px;
}
.zixun span {
	display: block;
	background-color: #c70003;
	width: 200px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-webkit-box-shadow: 0 5px 13px rgba(0,6,118,0.3);
	-moz-box-shadow: 0 5px 13px rgba(0,6,118,0.3);
	-ms-box-shadow: 0 5px 13px rgba(0,6,118,0.3);
	-o-box-shadow: 0 5px 13px rgba(0,6,118,0.3);
	box-shadow: 0 5px 13px rgba(0,6,118,0.3);
}
.zixun span:hover {
	border-radius: 25px;
}
.flex_tit {
	font-size: 16px;
	font-weight: 400;
	color: #595959;
	line-height: 35px;
	display: inline-block;
	margin-right: 20px;
}
.flex {
	padding: 30px 15px;
	border-bottom: 1px solid #cac8c8;
}
.flex span {
	margin-right: 20px;
	background: url(/image/duihao.png) left 12px no-repeat;
	padding-left: 20px;
	font-size: 16px;
	line-height: 35px;
	display: inline-block;
}
.main {
	width: 1400px;
	margin: auto;
	margin-bottom: 50px;
	margin-top: 40px;
}
.main_left {
	float: left;
	width: 1120px;
}
.pro_detail {
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;
	width: 100%;
	padding-bottom: 30px;
}
.pro_detail p {
	font-size: 16px;
	line-height: 30px;
	padding: 10px 0 10px 0;
	text-indent: 2em;
}
.pro_detail p span {
	color: #999999;
	font-size: 14px;
	margin-top: 10px;
}
.pro_detail table {
	width: 1100px;
	border-collapse: collapse;
}
.pro_detail th {
	font-weight: normal;
	width: 200px;
	height: 34px;
	background: #e5f1ff;
	text-align: center;
	padding-right: 10px;
	font-size: 16px;
	border: 1px solid #cde3fd;
	font-size: 16px;
}
.pro_detail td {
	height: 20px;
	text-align: center;
	padding: 5px 6px 5px 10px;
	line-height: 24px;
	font-size: 16px;
	border: 1px solid #cde3fd;
	width: 350px;
}
.pro_detail h2 {
	height: 40px;
	padding-left: 16px;
	font-size: 24px;
	color: #222;
	font-weight: 600;
	margin: 20px 0 20px 0;
	line-height: 40px;
	position: relative;
}
.pro_detail h2:before {
	content: '';
	width: 7px;
	height: 40px;
	background: url(/image/h2.png) no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}
.recommend {
	width: 100%;
	margin-top: 20px;
}
.recommend p {
	font-size: 24px;
	line-height: 32px;
	font-weight: bold;
	color: #262626;
	margin-bottom: 15px;
	border-bottom: 2px solid #183d8f;
	padding-bottom: 15px;
}
.recommend li {
	float: left;
	width: 270px;
	margin-right: 10px;
	transition-duration: 0.3s;
}
.recommend li span {
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 50px;
}
.recommend li:hover {
	transform: translateY(-5px);
	box-shadow: 0 4px 35px #bfbfbf;
}
.recommend a {
	display: block;
	color: #666666;
}
.recommend ul:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.main_right {
	float: right;
	margin-left: 30px;
	position: relative;
	width: 250px;
}
.case {
	width: 250px;
}
.fixed {
	position: fixed;
	_position: absolute;
	top: 130px;
	z-index: 250;
}
.case_tit {
	font-size: 24px;
	line-height: 32px;
	font-weight: bold;
	color: #262626;
	text-align: center;
	margin-bottom: 15px;
}
.case_list li {
	width: 250px;
	transition-duration: 0.3s;
	margin-bottom: 10px;
}
.case_list li span {
	font-size: 16px;
	display: block;
	text-align: center;
	line-height: 30px;
}
.case_list a {
	color: #666666;
	display: block;
}
.case_list li:hover {
	transform: translateY(-5px);
	box-shadow: 0 4px 35px #bfbfbf;
}
.news {
	width: 100%;
	margin-top: 20px;
}
.news p {
	font-size: 24px;
	line-height: 32px;
	font-weight: bold;
	color: #262626;
	margin-bottom: 15px;
	border-bottom: 2px solid #183d8f;
	padding-bottom: 15px;
}
.news li {
	float: left;
	width: 373px;
	line-height: 50px;
}
.news li a {
	color: #666666;
	font-size: 16px;
}
.news a:hover {
	color: #ee002e;
	text-decoration: none
}
.news ul:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.footer {
	background-color: rgba(52, 52, 52, 1);
}
.copyright {
	width: 1400px;
	margin: auto;
	text-align: center;
	line-height: 60px;
	color: #FFFFFF;
}
.product-section:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.main:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
#box_float {
	float: left;
	position: relative;
	width: 250px;
}
.div1 {
	width: 250px;
}
.div2 {
	position: fixed;
	_position: absolute;
	top: 120px;
	;
	;
	z-index: 999;
}
